/**managing**/
.cust_guidequiz{
      float: none !important;
}
.cust_guidequiz DD {
  margin-left: 0px;
}
.cust_guidequiz ul.question_bg{
    margin-left: 0px;
}
.cust_guidequiz .promo-box-dark .button {
     background: #c29e00;
    color: #fff !important;
    line-height: 15px;
}
.cust_guidequiz .promo-box-dark .button:hover{
  background-color: #ad8e00 !important;
}
  .show1{
  display:block!important;
  }
    .show2{
  display:none!important;
  }
/** marketo form **/
#mktoForm_3508 {
		text-align: center;
    width: 100% !important;
}
#mktoForm_3508 .mktoField {
    width: 100% !important;
}
#mktoForm_3508  .mktoField {
    font-size: 15px;
    font-weight: normal;
    color: #676568;
    margin: 0 10px 10px 0;
    padding: 0.8em 1.3em;
    display: inline;
   background: #fff !important;
    height: 43px !important;
    max-width:95%;
    border: 2px solid #eeeeee !important;
    float: left;
  width: 95% !important;
}
#mktoForm_3508 .mktoFormRow {
    width: 33%;
    display: inline-block;
}
.mktoForm .mktoLabel {
    float: left;
    line-height:10px;
    padding-top: 0.3em;
    font-size: 14px;
    width: auto !important;
    font-weight: 400 !important;
    padding: 12px;
}
button.mktoButton {
    background-color: #00ac63 !important;
}
.mktoButtonWrap.mktoSimple {
    position: relative;
    left: 0%;
  margin-left: 0 !important;
}